﻿.ratingStar {
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 12px;
    margin: 0;
    padding: 0;
    width: 13px;
}
.filledRatingStar {
    background-image: url("../images/ratingImages/FilledStar.png");
}
.emptyRatingStar {
    background-image: url("../images/ratingImages/EmptyStar.png");
}
.savedRatingStar {
    background-image: url("../images/ratingImages/SavedStar.png");